<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WP Blogger
 */

get_header(); ?>

<div class="container">
	<div class="row">

		<div class="col-sm-8 col-xs-12">

			<div class="content-area content-area-2-0">

				<main class="site-main">

					<!-- Page Header-->
					<header class="page-header">
						<?php
							the_archive_title( '<h1 class="page-title">', '</h1>' );
							$category_description = category_description();
							if ( ! empty( $category_description ) )
							the_archive_description( '<div class="archive-description">', '</div>' );
							
						?>
					</header><!-- .page-header -->

					<?php
					/* Start the Loop */
		            while (have_posts()) : the_post(); ?>


		            	<div class="row">

		                    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

								<div class="col-sm-5 col-xs-12">
			            			<figure>
			            				<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail( 'medium' ); ?>
			            				</a>
			            			</figure>
								</div>

								<div class="col-sm-7 col-xs-12">
			            			<header class="entry-header">
			            				<?php

			            				if ( 'post' === get_post_type() ) : ?>
										<?php wp_blogger_category(); ?>
			            				<div class="entry-meta">
			            					<?php
			            						wp_blogger_posted_on();
			            						wp_blogger_listcomment();
			            						wp_blogger_posted_by();
			            					?>
			            				</div><!-- .entry-meta -->
			            				<?php
			            				endif;

			            				if ( is_singular() ) :
			            					the_title( '<h1 class="entry-title">', '</h1>' );
			            				else :
			            					the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
			            				endif;

			             				?>
			            			</header><!-- .entry-header -->

									<div class="entry-content">
										<?php
											
											the_excerpt(); 
											wp_link_pages( array(
												'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'wp-blogger' ),
												'after'  => '</div>',
											) );
										?>
									</div><!-- .entry-content -->

								</div>

		            		</article><!-- #post-<?php the_ID(); ?> -->

						</div>


	            	<?php endwhile; ?>

				</main><!-- #main -->

			</div><!-- #primary -->

		</div>

		<?php
		get_sidebar(1);?>

	</div>
</div>

<?php get_footer(); ?>
