<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WP Blogger
 */

?>

	<div class="col-xs-12">

		<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>


			<header class="entry-header">
				<?php

				if ( is_singular() ) :
					the_title( '<h1 class="entry-title">', '</h1>' );
				else :
					the_title( '<h1 class="entry-title">', '</h1>' );
				endif;

				if ( 'post' === get_post_type() ) : ?>

					<div class="entry-meta">
						<?php
							wp_blogger_posted_on();
							wp_blogger_listcomment();
							wp_blogger_posted_by();
						?>
					</div><!-- .entry-meta -->

					<?php #wp_blogger_category(); ?>

				<?php
				endif;

 				?>
			</header><!-- .entry-header -->

			<figure>
				<?php the_post_thumbnail(); ?>

			</figure>

			<div class="entry-content">
				<?php
					the_content( sprintf(
						wp_kses(
							/* translators: %s: Name of current post. Only visible to screen readers */
							__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'wp-blogger' ),
							array(
								'span' => array(
									'class' => array(),
								),
							)
						),
						get_the_title()
					) );

					wp_link_pages( array(
						'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'wp-blogger' ),
						'after'  => '</div>',
					) );
				?>
			</div><!-- .entry-content -->

			<footer class="entry-footer">
				<?php wp_blogger_entry_footer(); ?>
			</footer><!-- .entry-footer -->

		</article><!-- #post-<?php the_ID(); ?> -->

	</div>
